  /* */
  
  .table_responsive_new {
      border: 1px solid #ccc;
      border-collapse: collapse;
      margin: 0;
      padding: 0;
      width: 100%;
      table-layout: fixed;
  }
  
  .table_responsive_new caption {
      font-size: 1.5em;
      margin: .5em 0 .75em;
  }
  
  .table_responsive_new tr {
      background-color: #f8f8f8;
      border: 1px solid #ddd;
      padding: .35em;
  }
  
  .table_responsive_new th,
  .table_responsive_new td {
      padding: .625em;
      text-align: center;
  }
  
  .table_responsive_new th {
      font-size: .85em;
      letter-spacing: .1em;
      text-transform: uppercase;
  }
  
  @media screen and (max-width: 600px) {
      .table_responsive_new {
          border: 0;
      }
      .table_responsive_new caption {
          font-size: 1.3em;
      }
      .table_responsive_new thead {
          border: none;
          clip: rect(0 0 0 0);
          height: 1px;
          margin: -1px;
          overflow: hidden;
          padding: 0;
          position: absolute;
          width: 1px;
      }
      .table_responsive_new tr {
          border-bottom: 3px solid #ddd;
          display: block;
          margin-bottom: .625em;
      }
      .table_responsive_new td {
          border-bottom: 1px solid #ddd;
          display: block;
          font-size: .8em;
          text-align: right;
          margin-right: 5px;
      }
      .table_responsive_new td::before {
          /*
      * aria-label has no advantage, it won't be read inside a table
      content: attr(aria-label);
      */
          content: attr(data-label);
          float: right;
          font-weight: bold;
          text-transform: uppercase;
      }
      .table_responsive_new td:last-child {
          border-bottom: 0;
      }
  }
  /* */